<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube WS Mail Widget</Description>
		<Class>PortletsUser</Class>
		<Name>wsmail-widget</Name>
		<Version>1.2.0-2.16.1</Version>
		<Packages>
			<Software>
				<Name>wsmail-widget</Name>
				<Version>1.2.0-2.16.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>wsmail-widget</artifactId>
					<version>1.2.0-2.16.1</version>
				</MavenCoordinates>
				<Files>
					<File>wsmail-widget-1.2.0-2.16.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
